#Cores required to run TCL Scripts
set MIV_ESSver {2.0.200}
set MIV_RV32ver {3.1.200}
set COREAHBTOAPB3ver {4.0.106}
set CoreAPB3ver {4.2.100}
set CoreAHBLitever {6.1.101}
set COREJTAGDEBUGver {4.0.100}
set RTG4FCCCver {2.0.204}
set COREUPROMIF_APBver {3.0.102}
set RTG4UPROMver {2.1.100}
set RTG4FCCCECALIBver {2.2.100} 
set RTG4FDDRC_INITver {2.0.200}
set COREABCver {4.1.111}


